### Class

# GeglConfig

#### Description

    final class Gegl.Config : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Gegl.Config:application-license

No description available.

###### Gegl.Config:chunk-size

No description available.

###### Gegl.Config:mipmap-rendering

No description available.

###### Gegl.Config:quality

No description available.

###### Gegl.Config:queue-size

No description available.

###### Gegl.Config:swap

No description available.

###### Gegl.Config:swap-compression

No description available.

###### Gegl.Config:threads

No description available.

###### Gegl.Config:tile-cache-size

No description available.

###### Gegl.Config:tile-height

No description available.

###### Gegl.Config:tile-width

No description available.

###### Gegl.Config:use-opencl

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.